/* Example use case:

  %abstract-class {
    font-family: Verdana;
  }
 
  #my-div {
    @extend %abstract-class;
  }
 
  #my-other-div {
    @extend %abstract-class;
  }

  ... compiles as:
  #my-div, #my-other-div {
    font-family: Verdana;
  }

*/
/* 2013-05-12 RAK: Bootstrap overrides moved from default gem installation that placed overrides directly in the _variables.scss file */
/* UCD Identity - Colors (http://identitystandards.ucdavis.edu/graphic-standards/colors.html) */
/* Other Custom colors */
/* _typography.scss */
/* line 4, ../../sass/components/typography/_typography.scss */
body, div, p, li, a, input, textarea, select {
  color: #000;
  color: #000;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.3125em; }

/* line 11, ../../sass/components/typography/_typography.scss */
a {
  color: #4d688c; }

/* line 13, ../../sass/components/typography/_typography.scss */
em {
  font-style: italic; }

/* line 17, ../../sass/components/typography/_typography.scss */
h1 {
  color: #000;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.3125em; }

/* line 22, ../../sass/components/typography/_typography.scss */
blockquote {
  color: #008EAA;
  margin-top: 35px;
  margin-left: 70px;
  margin-right: 50px;
  padding: 0 0 0 55px;
  background-image: url(../images/icons/t-T9-open-quote.png);
  background-position: top left;
  background-repeat: no-repeat; }
  /* line 32, ../../sass/components/typography/_typography.scss */
  blockquote .bq-content {
    display: block;
    padding: 20px;
    background-color: #e5f3f6; }
  /* line 37, ../../sass/components/typography/_typography.scss */
  blockquote p {
    color: #008EAA;
    font-style: italic; }
    /* line 40, ../../sass/components/typography/_typography.scss */
    blockquote p.byline {
      margin-bottom: 0;
      font-style: normal;
      font-size: 13px !important;
      font-size: 0.8125rem !important; }
  /* line 47, ../../sass/components/typography/_typography.scss */
  blockquote .close-quote {
    display: block;
    padding: 0 55px 0 0;
    background-image: url(../images/icons/t-T9-closed-quote.png);
    background-repeat: no-repeat;
    background-position: bottom right; }

/* line 57, ../../sass/components/typography/_typography.scss */
button {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 24px;
  line-height: 1.5rem; }

/* line 62, ../../sass/components/typography/_typography.scss */
.btn-txt {
  display: none; }

/* line 66, ../../sass/components/typography/_typography.scss */
.nobr {
  white-space: nowrap; }

/* line 69, ../../sass/components/typography/_typography.scss */
p {
  margin-bottom: 15px; }

/* line 74, ../../sass/components/typography/_typography.scss */
.portlet li, .portlet p, .portlet h4 {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem; }
/* line 79, ../../sass/components/typography/_typography.scss */
.portlet .portlet-items li {
  font-size: 10px;
  font-size: 0.625rem; }
  /* line 81, ../../sass/components/typography/_typography.scss */
  .portlet .portlet-items li a {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 17px;
    line-height: 1.0625rem;
    text-decoration: none; }
    /* line 85, ../../sass/components/typography/_typography.scss */
    .portlet .portlet-items li a:hover {
      text-decoration: underline; }
  /* line 89, ../../sass/components/typography/_typography.scss */
  .portlet .portlet-items li .event-date {
    font-size: 13px;
    font-size: 0.8125rem; }

/* line 97, ../../sass/components/typography/_typography.scss */
.panel-body h2 {
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: .03em; }
/* line 102, ../../sass/components/typography/_typography.scss */
.panel-body h3 {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem;
  letter-spacing: .01em;
  font-weight: normal;
  margin-top: 0; }

/* line 116, ../../sass/components/typography/_typography.scss */
#content #top-panel-row .panel-body .narrow-col p, #content #top-panel-row .panel-body .narrow-col li, #content #top-panel-row .panel-body .narrow-col a {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px !important;
  line-height: 1.125rem !important; }
/* line 124, ../../sass/components/typography/_typography.scss */
#content #top-panel-row .middle-panel h3, #content #top-panel-row .right-panel h3 {
  text-transform: uppercase; }
/* line 127, ../../sass/components/typography/_typography.scss */
#content #top-panel-row .middle-panel ul, #content #top-panel-row .right-panel ul {
  margin-bottom: 0; }

/* line 136, ../../sass/components/typography/_typography.scss */
.col-lg-4 h2 {
  font-weight: bold !important;
  font-size: 30px !important;
  font-size: 1.875rem !important;
  margin-bottom: 15px; }

/* line 144, ../../sass/components/typography/_typography.scss */
.about-bio h3 {
  font-weight: bold; }

/* line 149, ../../sass/components/typography/_typography.scss */
.pager .pager-string {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 25px;
  line-height: 1.5625rem; }

/* line 156, ../../sass/components/typography/_typography.scss */
.sidebar h3 a {
  text-transform: uppercase;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px !important;
  line-height: 1.125rem !important;
  letter-spacing: 0.1em;
  padding-bottom: 4px; }
/* line 164, ../../sass/components/typography/_typography.scss */
.sidebar li {
  font-size: 13px !important;
  font-size: 0.8125rem !important;
  line-height: 18px;
  line-height: 1.125rem; }
/* line 173, ../../sass/components/typography/_typography.scss */
.sidebar .vcard {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem; }
  /* line 176, ../../sass/components/typography/_typography.scss */
  .sidebar .vcard .adr, .sidebar .vcard #email-phone {
    line-height: 18px;
    line-height: 1.125rem; }

/* line 182, ../../sass/components/typography/_typography.scss */
figure figcaption {
  text-align: right;
  font-size: 10.65px;
  font-size: 0.66563rem;
  color: #002855;
  text-transform: uppercase; }

/* line 191, ../../sass/components/typography/_typography.scss */
#content form input, #content form select, #content form textarea {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem; }
/* line 195, ../../sass/components/typography/_typography.scss */
#content form .req-txt {
  font-size: 10px;
  font-size: 0.625rem; }

/* line 202, ../../sass/components/typography/_typography.scss */
.corner-box h2, .corner-box h3, .corner-box p, .corner-box li, .corner-box a {
  color: #FFF; }
/* line 206, ../../sass/components/typography/_typography.scss */
.corner-box .box-content h2 {
  padding: 15px 0;
  font-size: 24px;
  font-size: 1.5rem;
  letter-spacing: 0.075em; }
/* line 211, ../../sass/components/typography/_typography.scss */
.corner-box .box-content h3 {
  padding: 0 0 8px 0;
  font-size: 13px;
  font-size: 0.8125rem; }
/* line 215, ../../sass/components/typography/_typography.scss */
.corner-box .box-content p {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem; }

/* line 223, ../../sass/components/typography/_typography.scss */
.sidebar-info h4 {
  font-weight: bold;
  font-size: 16px;
  font-size: 1rem; }

/* line 229, ../../sass/components/typography/_typography.scss */
.uc {
  text-transform: uppercase;
  letter-spacing: 0.1em !important; }

/* line 234, ../../sass/components/typography/_typography.scss */
.content-title {
  padding-bottom: 30px;
  font-size: 36px;
  font-size: 2.25rem;
  line-height: 43px;
  line-height: 2.6875rem;
  letter-spacing: 0.01em;
  margin-top: 0 !important; }

/* line 243, ../../sass/components/typography/_typography.scss */
#content h2, #am-content h2 {
  font-size: 24px !important;
  font-size: 1.5rem !important;
  font-weight: normal;
  padding-top: 15px;
  padding-bottom: 15px; }
/* line 249, ../../sass/components/typography/_typography.scss */
#content h3, #am-content h3 {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 25px;
  line-height: 1.5625rem;
  padding-top: 15px;
  padding-bottom: 15px; }
/* line 256, ../../sass/components/typography/_typography.scss */
#content .narrow-col h2, #content .narrow-col h3, #am-content .narrow-col h2, #am-content .narrow-col h3 {
  padding-bottom: 0; }

/* line 265, ../../sass/components/typography/_typography.scss */
body.bio #summary #jumplinks {
  width: 30% !important; }
  /* line 267, ../../sass/components/typography/_typography.scss */
  body.bio #summary #jumplinks ul {
    margin-right: 35px; }
    /* line 269, ../../sass/components/typography/_typography.scss */
    body.bio #summary #jumplinks ul li {
      font-size: 13px;
      font-size: 0.8125rem;
      line-height: 22px;
      line-height: 1.375rem;
      padding-left: 0 !important;
      background-image: none !important;
      text-align: right; }
/* line 278, ../../sass/components/typography/_typography.scss */
body.bio #summary #education {
  width: 70% !important; }
  /* line 280, ../../sass/components/typography/_typography.scss */
  body.bio #summary #education ul {
    margin-top: 10px; }
    /* line 282, ../../sass/components/typography/_typography.scss */
    body.bio #summary #education ul li {
      font-size: 15px;
      font-size: 0.9375rem;
      line-height: 18px;
      line-height: 1.125rem;
      margin-bottom: 5px;
      padding-left: 0 !important;
      background-image: none !important; }

/* line 295, ../../sass/components/typography/_typography.scss */
#cm-content p.intro {
  margin-bottom: 45px; }

/* line 300, ../../sass/components/typography/_typography.scss */
#content p, #content li, #content ol, #content div, #am-content p, #am-content li, #am-content ol, #am-content div {
  line-height: 24px !important;
  line-height: 1.5rem !important; }
/* line 303, ../../sass/components/typography/_typography.scss */
#content p, #am-content p {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem; }
  /* line 306, ../../sass/components/typography/_typography.scss */
  #content p.intro, #am-content p.intro {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 30px !important;
    line-height: 1.875rem !important; }
/* line 311, ../../sass/components/typography/_typography.scss */
#content li, #content ol, #am-content li, #am-content ol {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 18px;
  line-height: 1.125rem; }
/* line 316, ../../sass/components/typography/_typography.scss */
#content .breadcrumb p, #am-content .breadcrumb p {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 15px;
  line-height: 0.9375rem;
  margin-bottom: 0; }
  /* line 320, ../../sass/components/typography/_typography.scss */
  #content .breadcrumb p a, #am-content .breadcrumb p a {
    text-decoration: none; }
    /* line 322, ../../sass/components/typography/_typography.scss */
    #content .breadcrumb p a:hover, #am-content .breadcrumb p a:hover {
      text-decoration: underline; }

/*----- Mobile breakpoint --------*/
@media screen and (max-width: 767px) {
  /* line 335, ../../sass/components/typography/_typography.scss */
  body.bio .content-title {
    display: none; }
  /* line 339, ../../sass/components/typography/_typography.scss */
  body.bio .bio-card h4.fn {
    padding-bottom: 30px;
    font-size: 23px;
    font-size: 1.4375rem;
    line-height: 25px;
    line-height: 1.5625rem;
    letter-spacing: 0.01em;
    margin-top: 4px !important; }

  /* line 350, ../../sass/components/typography/_typography.scss */
  .sidebar h3 {
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 40px;
    line-height: 2.5rem;
    letter-spacing: .1em; }

  /* line 361, ../../sass/components/typography/_typography.scss */
  #content .panel-group .row.panel .panel-title a, #am-content .panel-group .row.panel .panel-title a {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 40px;
    line-height: 2.5rem; }

  /* line 371, ../../sass/components/typography/_typography.scss */
  figure figcaption {
    padding-right: 15px; }

  /* line 379, ../../sass/components/typography/_typography.scss */
  .panel-group #middle-row h2 {
    font-size: 18px !important;
    font-size: 1.125rem !important;
    line-height: 24px;
    line-height: 1.5rem; }

  /* line 391, ../../sass/components/typography/_typography.scss */
  #thumb-section .panel-group .panel-heading .panel-title a {
    font-size: 18px !important;
    font-size: 1.125rem !important;
    line-height: 45px !important;
    line-height: 2.8125rem !important; } }
/* line 404, ../../sass/components/typography/_typography.scss */
body.res-lab #content-row div > h2 {
  font-size: 24px !important;
  font-size: 1.5rem !important;
  line-height: 28px;
  line-height: 1.75rem;
  margin-top: 15px;
  margin-bottom: 15px; }

/* line 417, ../../sass/components/typography/_typography.scss */
#thumb-section .panel-group .panel-heading .panel-title a {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 70px;
  line-height: 4.375rem; }
/* line 425, ../../sass/components/typography/_typography.scss */
#thumb-section section h4 {
  font-size: 20px !important;
  font-size: 1.25rem !important;
  margin-bottom: 25px; }

/* line 434, ../../sass/components/typography/_typography.scss */
#content ul li, #am-content ul li, #cm-content ul li {
  font-size: 15px !important;
  font-size: 0.9375rem !important;
  line-height: 24px;
  line-height: 1.5rem; }

/* line 443, ../../sass/components/typography/_typography.scss */
body.home #bottom-panel-row h2 {
  font-weight: normal !important; }

/*----- tablet breakpoint -------*/
@media screen and (min-width: 768px) {
  /* line 451, ../../sass/components/typography/_typography.scss */
  .top-panel {
    /*
    &.left-panel {
    	//text-align: right;
    }
    &.middle-panel {
    	//text-align: center;
    }
    &.right-panel {
    	//text-align: left;
    }
    */ }
    /* line 453, ../../sass/components/typography/_typography.scss */
    .top-panel #content .narrow-col, .top-panel #am-content .narrow-col, .top-panel #cm-content .narrow-col {
      color: #FFF; }
      /* line 455, ../../sass/components/typography/_typography.scss */
      .top-panel #content .narrow-col h2, .top-panel #am-content .narrow-col h2, .top-panel #cm-content .narrow-col h2 {
        text-align: center !important; }
      /* line 458, ../../sass/components/typography/_typography.scss */
      .top-panel #content .narrow-col h3, .top-panel #content .narrow-col p, .top-panel #am-content .narrow-col h3, .top-panel #am-content .narrow-col p, .top-panel #cm-content .narrow-col h3, .top-panel #cm-content .narrow-col p {
        text-align: left !important; }
    /* line 467, ../../sass/components/typography/_typography.scss */
    .top-panel.left-panel h2, .top-panel.left-panel h2, .top-panel.left-panel h2 {
      text-align: center !important; }

  /* line 487, ../../sass/components/typography/_typography.scss */
  .container .sidebar .panel-heading .panel-title {
    padding-top: 8px !important; } }
/*----- Tablet breakpoint --------*/
@media screen and (max-width: 992px) {
  /* line 507, ../../sass/components/typography/_typography.scss */
  body.home #content .narrow-col h2, body.home #am-content .narrow-col h2 {
    font-size: 17px;
    font-size: 1.0625rem; }
  /* line 515, ../../sass/components/typography/_typography.scss */
  body.home #content #top-panel-row .narrow-col .bcontroller .btn-primary, body.home #am-content #top-panel-row .narrow-col .bcontroller .btn-primary {
    font-size: 11px;
    font-size: 0.6875rem;
    line-height: 18px !important;
    line-height: 1.125rem !important; }
  /* line 523, ../../sass/components/typography/_typography.scss */
  body.home #content #bottom-panel-row h2, body.home #am-content #bottom-panel-row h2 {
    font-size: 18px;
    font-size: 1.125rem; }

  /* line 531, ../../sass/components/typography/_typography.scss */
  #content .content-title, #am-content .content-title {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 28px;
    line-height: 1.75rem; }

  /* line 539, ../../sass/components/typography/_typography.scss */
  .corner-box .box-content h2 {
    padding: 10px 0;
    font-size: 16px;
    font-size: 1rem;
    letter-spacing: 0.075em; }
  /* line 544, ../../sass/components/typography/_typography.scss */
  .corner-box .box-content h3 {
    padding: 0 0 0 0;
    font-size: 11px;
    font-size: 0.6875rem; }
  /* line 548, ../../sass/components/typography/_typography.scss */
  .corner-box .box-content p {
    font-size: 11px;
    font-size: 0.6875rem;
    line-height: 15px;
    line-height: 0.9375rem; }

  /* line 560, ../../sass/components/typography/_typography.scss */
  #thumb-section .panel-group .panel-heading .panel-title a {
    font-size: 16px !important;
    font-size: 1rem !important;
    line-height: 40px !important;
    line-height: 2.5rem !important; } }
/*----- Desktop breakpoint -------*/
@media screen and (min-width: 992px) {
  /* line 580, ../../sass/components/typography/_typography.scss */
  body.home #content #top-panel-row .narrow-col .bcontroller .btn-primary, body.home #am-content #top-panel-row .narrow-col .bcontroller .btn-primary {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 30px !important;
    line-height: 1.875rem !important; } }
@media screen and (max-width: 1310px) {
  /* line 597, ../../sass/components/typography/_typography.scss */
  body.home #content .narrow-col p, body.home #content .narrow-col li, body.home #content .narrow-col a, body.home #am-content .narrow-col p, body.home #am-content .narrow-col li, body.home #am-content .narrow-col a {
    font-size: 13px !important;
    font-size: 0.8125rem !important;
    line-height: 15px !important;
    line-height: 0.9375rem !important;
    font-weight: normal !important; }
  /* line 602, ../../sass/components/typography/_typography.scss */
  body.home #content .narrow-col h3, body.home #am-content .narrow-col h3 {
    font-size: 18px !important;
    font-size: 1.125rem !important;
    line-height: 22px !important;
    line-height: 1.375rem !important;
    font-weight: normal !important; } }
/* /_typography.scss */
/* CSS Document */
/* index css */
/* line 14, ../../sass/sections/index.scss */
.content-main > div, .content-main > h1 {
  margin-left: 0; }

/* line 19, ../../sass/sections/index.scss */
.right-panel .panel-body .narrow-col {
  float: left; }

/* line 27, ../../sass/sections/index.scss */
.bottom-panel .narrow-col .btn-primary {
  color: #002855 !important;
  text-transform: uppercase;
  font-size: 18px;
  font-size: 1.125rem;
  text-decoration: none; }
/* line 35, ../../sass/sections/index.scss */
.bottom-panel.right-panel img {
  width: 100%; }
/* line 38, ../../sass/sections/index.scss */
.bottom-panel.right-panel ul {
  margin-top: 7px !important; }

/* line 46, ../../sass/sections/index.scss */
#content ul li {
  background-image: url("../../images/bullets/white-square.gif") !important; }
/* line 51, ../../sass/sections/index.scss */
#content #right-front-column ul li {
  padding-left: 0 !important; }
  /* line 53, ../../sass/sections/index.scss */
  #content #right-front-column ul li a {
    text-decoration: none; }
    /* line 55, ../../sass/sections/index.scss */
    #content #right-front-column ul li a:hover {
      text-decoration: underline; }

/* line 63, ../../sass/sections/index.scss */
.tab {
  background-color: #e5e5e5;
  height: 100px;
  margin-bottom: 10px;
  width: 100%;
  cursor: pointer; }
  /* line 69, ../../sass/sections/index.scss */
  .tab img {
    float: left; }
  /* line 74, ../../sass/sections/index.scss */
  .tab .tab-title {
    width: 100%;
    height: 100%;
    padding-right: 8%;
    padding-left: 115px;
    position: relative;
    background: url(../../images/icons/blue-100-right-arrow.png) 97% 50% no-repeat; }
    /* line 81, ../../sass/sections/index.scss */
    .tab .tab-title a {
      text-decoration: none;
      text-align: left;
      position: absolute;
      top: 50%;
      transform: translate(0, -50%);
      margin-left: auto;
      margin-right: 8%;
      color: #002855; }
      /* line 90, ../../sass/sections/index.scss */
      .tab .tab-title a:hover {
        text-decoration: underline; }

@media screen and (max-width: 440px) {
  /* line 100, ../../sass/sections/index.scss */
  .content-main h2 {
    text-align: center; } }
/*----- Mobile breakpoint ("S") --------*/
@media screen and (max-width: 767px) {
  /* line 110, ../../sass/sections/index.scss */
  .wall {
    margin-top: 85px;
    height: 432px; }

  /* line 116, ../../sass/sections/index.scss */
  #top-panel-row {
    margin-top: 40px !important; }

  /* line 120, ../../sass/sections/index.scss */
  .tab {
    padding: 0 !important; }
    /* line 123, ../../sass/sections/index.scss */
    .tab .tab-title a {
      top: 15%;
      transform: translate(0, -15%); }

  /* line 136, ../../sass/sections/index.scss */
  .row.panel {
    width: 70%;
    margin-left: auto;
    margin-right: auto; }
    /* line 143, ../../sass/sections/index.scss */
    .row.panel .panel .panel-body h2 {
      display: none; }

  /* line 152, ../../sass/sections/index.scss */
  #top-panel-row .panel .panel-heading {
    background-color: rgba(0, 40, 85, 0.8); }
    /* line 156, ../../sass/sections/index.scss */
    #top-panel-row .panel .panel-heading .panel-title a {
      text-align: center !important;
      text-transform: uppercase;
      color: #FFF !important;
      background-image: none;
      background-color: transparent; }
      /* line 162, ../../sass/sections/index.scss */
      #top-panel-row .panel .panel-heading .panel-title a.collapsed {
        color: #FFF !important;
        background-image: none;
        background-color: transparent; }
      /* line 167, ../../sass/sections/index.scss */
      #top-panel-row .panel .panel-heading .panel-title a:hover {
        color: #002855 !important;
        background-image: none;
        background-color: #99d2dd; }

  /* line 179, ../../sass/sections/index.scss */
  #middle-row h2 {
    background-color: #99d2dd;
    text-align: center;
    margin-top: 0; }

  /* line 187, ../../sass/sections/index.scss */
  .panel-group {
    margin-right: -15px !important; }
    /* line 190, ../../sass/sections/index.scss */
    .panel-group > .panel {
      margin-bottom: 0; }
      /* line 192, ../../sass/sections/index.scss */
      .panel-group > .panel .panel {
        margin-bottom: 5px; }
        /* line 202, ../../sass/sections/index.scss */
        .panel-group > .panel .panel .panel-body {
          padding-top: 0; }
          /* line 205, ../../sass/sections/index.scss */
          .panel-group > .panel .panel .panel-body .narrow-col {
            padding: 0; }
            /* line 208, ../../sass/sections/index.scss */
            .panel-group > .panel .panel .panel-body .narrow-col .content-wrap {
              padding-top: 0; }
              /* line 210, ../../sass/sections/index.scss */
              .panel-group > .panel .panel .panel-body .narrow-col .content-wrap h3 {
                padding-top: 0; }
                /* line 212, ../../sass/sections/index.scss */
                .panel-group > .panel .panel .panel-body .narrow-col .content-wrap h3 a {
                  color: #FFF; }
            /* line 217, ../../sass/sections/index.scss */
            .panel-group > .panel .panel .panel-body .narrow-col .bcontroller {
              padding-left: 15px; }

  /* line 226, ../../sass/sections/index.scss */
  #bottom-panel-row {
    width: auto;
    margin-left: 15px;
    margin-right: 15px; }
    /* line 233, ../../sass/sections/index.scss */
    #bottom-panel-row .bottom-panel .narrow-col p.bcontroller {
      background-color: #e5e5e5; }
      /* line 235, ../../sass/sections/index.scss */
      #bottom-panel-row .bottom-panel .narrow-col p.bcontroller .btn-primary {
        display: block;
        height: 40px;
        width: 100%;
        padding-top: 10px; }
    /* line 247, ../../sass/sections/index.scss */
    #bottom-panel-row .bottom-panel .panel-heading .panel-title a {
      display: block;
      background: url(../../images/icons/blue-100-right-arrow-down.png) 98% 50% no-repeat #f0dd99; }
      /* line 251, ../../sass/sections/index.scss */
      #bottom-panel-row .bottom-panel .panel-heading .panel-title a.collapsed {
        background: url(../../images/icons/blue-100-right-arrow.png) 98% 50% no-repeat #DAAA00; }
      /* line 254, ../../sass/sections/index.scss */
      #bottom-panel-row .bottom-panel .panel-heading .panel-title a:hover {
        cursor: pointer !important;
        background-color: #f0dd99; }
    /* line 263, ../../sass/sections/index.scss */
    #bottom-panel-row .bottom-panel .panel-body h2 {
      display: none; } }
@media screen and (min-width: 768px) {
  /* Style adjustments for the partial-cover home wall component */
  /* line 278, ../../sass/sections/index.scss */
  .wall {
    height: 720px; }

  /* line 283, ../../sass/sections/index.scss */
  #top-panel-row {
    margin-top: 0; }

  /* line 288, ../../sass/sections/index.scss */
  #middle-row h2 {
    font-size: 36px !important;
    font-size: 2.25rem !important;
    line-height: 25px;
    line-height: 1.5625rem;
    margin-top: 45px;
    margin-bottom: 25px;
    text-align: center; }

  /* line 300, ../../sass/sections/index.scss */
  #content #middle-row h2 {
    font-size: 36px !important;
    font-size: 2.25rem !important; }

  /* line 307, ../../sass/sections/index.scss */
  #bottom-panel-row .narrow-col {
    width: 80%; }
    /* line 309, ../../sass/sections/index.scss */
    #bottom-panel-row .narrow-col h2 {
      text-align: center; }
    /* line 312, ../../sass/sections/index.scss */
    #bottom-panel-row .narrow-col p {
      color: #002855; }
  /* line 316, ../../sass/sections/index.scss */
  #bottom-panel-row .left-panel .narrow-col {
    margin-left: auto; }
  /* line 320, ../../sass/sections/index.scss */
  #bottom-panel-row .middle-panel .narrow-col {
    margin: 0 auto; }
  /* line 323, ../../sass/sections/index.scss */
  #bottom-panel-row .right-panel .narrow-col {
    margin: 0 auto; } }
/*----- Tablet breakpoint -------*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* line 332, ../../sass/sections/index.scss */
  .wall {
    height: 432px !important; }

  /* line 336, ../../sass/sections/index.scss */
  body.home #content .narrow-col li a {
    font-size: 12px !important;
    font-size: 0.75rem !important; }

  /* line 343, ../../sass/sections/index.scss */
  #top-panel-row .narrow-col, #bottom-panel-row .narrow-col {
    width: 90% !important; }
    /* line 347, ../../sass/sections/index.scss */
    #top-panel-row .narrow-col .bcontroller .btn-home.btn-primary, #bottom-panel-row .narrow-col .bcontroller .btn-home.btn-primary {
      height: 20px !important;
      font-size: 12px;
      font-size: 0.75rem;
      line-height: 20px !important;
      line-height: 1.25rem !important; }
    /* line 354, ../../sass/sections/index.scss */
    #top-panel-row .narrow-col h3, #bottom-panel-row .narrow-col h3 {
      font-weight: normal;
      line-height: 15px;
      line-height: 0.9375rem; }
    /* line 358, ../../sass/sections/index.scss */
    #top-panel-row .narrow-col .tab, #bottom-panel-row .narrow-col .tab {
      height: 63px; }
      /* line 360, ../../sass/sections/index.scss */
      #top-panel-row .narrow-col .tab img, #bottom-panel-row .narrow-col .tab img {
        height: 63px;
        width: 63px; }
      /* line 364, ../../sass/sections/index.scss */
      #top-panel-row .narrow-col .tab .tab-title, #bottom-panel-row .narrow-col .tab .tab-title {
        margin-left: 0;
        padding-left: 76px; }
        /* line 367, ../../sass/sections/index.scss */
        #top-panel-row .narrow-col .tab .tab-title a, #bottom-panel-row .narrow-col .tab .tab-title a {
          top: 10px;
          font-size: 12px !important;
          font-size: 0.75rem !important; } }
@media screen and (min-width: 1310px) {
  /* line 379, ../../sass/sections/index.scss */
  .content-main h2 {
    text-align: center; }

  /* Custom Styles for this breakpoint */ }
